{
    "Unfortunately there are no nearby drivers right now!":"",
    "accept_booking_request": "your booking request has accepted",
    "reject_booking_request": "your booking request has rejected",
    "accept_request": "Accept Request",
    "reject_request": "Reject Request",
    "new_booking_request":"New Boocking Request",
    "new_booking":"New Booking"

}
